#popup_container {
	font-family:'Lucida Grande',arial;
	font-weight:bold; 
	text-align:center;
	font-size: 12px;
	width: 364px;  
	background: #F3F3F3; 
	border:solid 4px #dedede;
	border-bottom: solid 4px #456FA5;
	color: #000; 
	height:120px;
}

#popup_title {
display:none;
}



#popup_message {
padding-top: 15px;
padding-left: 15px;
line-height:20px;
}

#popup_panel {
text-align: center;
padding-left:15px;
	
}
#popup_panel input
{
    background-color: #476EA7;
    border: 1px solid #DDDDDD;
    color: #FFFFFF;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px 15px;
}

